compiling emacs with gcc-2.95.2@AIX4.3.2

Magnus Fromreide magfr56@hotmail.com
Tue Feb 8 01:40:00 GMT 2000


I have tried to compile Emacs 20.4 and 20.5a using gcc 2.92.2 and
both failed on __start + 0x14. Later I did compile it using xlc
and it now works ok.

Does anyone know what I did wrong?
Are there some patches that I should have installed?
Is this a known problem?
______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com



More information about the Gcc mailing list